Source: sheldon
Section: utils
Priority: optional
Maintainer: Sim0n <aur.direction446@aleeas.com>
Build-Depends: debhelper (>= 10), tar, rustc (>= 1.81.0), cargo (>= 1.81.0), gcc, git, libssl-dev, zlib1g-dev, pkg-config
Standards-Version: 4.5.0
Homepage: https://github.com/rossmacarthur/sheldon

Package: sheldon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast, configurable, shell plugin manager
 Sheldon is a fast, configurable, shell plugin manager for bash, zsh, fish,
 and other shells.
